Subject: Re: Manabu Matsumoto
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jul 2000 05:44:00 -0700 (PDT)

Hi Lucy/Natalie

Given that Manabu is perceived as the "Specialist" type, and probably 
shouldn't go straight into the gas trading group, this may have implications 
for Research headcount if he's considered a good non-A&A hire.

I'll be spending the next couple of weeks canvassing opinions from various 
VPs and MDs over their preferred size, role and style of Research group for 
Europe.  I think we should delay Manabu's second round interviews for a while.

Cheers,
Steve

Lucy Page
07/20/2000 07:38 PM
To: Steven Leppard/LON/ECT@ECT
cc: Natalie Cilliers/LON/ECT@ECT 

Subject: Manabu Matsumoto

Steve,

I am out of the office tomorrow and was just wondering if you'd had a chance 
to think about the interview list for Manabu?

If you get a list together, Natalie will be able start working on it - 
alternatively I will catch up with you on Monday.

Natalie - just so you know Manabu will be coming in for second round but not 
for the A&A programme - probably a Specialist in Steve's group (we'll pass it 
over to commercial support next week)

cheers

Lucy